<?php
/**
 * @package Magazinex
 */
function magazinex_customizer_front_order( $options ) {
	/**
	 *	Sections Order.
	 *--------------------------------------------------------------*/
	$options[] = array(
		  'slug'        => 'front_section_order',
		  'opt_type'    => 'section',
		  'name'        => esc_html__( 'Front Page Order', 'magazinex-lite' ),
		  'description' => esc_html__( 'The visibility and order of sections of the Front Page template.', 'magazinex-lite' ),
		  'priority'    => 103,
	);

	/* choice items. */
	$choices = array(); 
	$sorters = magazinex_sorter();
	foreach( $sorters as $key => $val ){
		$choices[$key] = $val['label'];
	}

	# Sections Order.
	$options[] = array(
		  'slug'        => 'section_order',
		  'opt_type'    => 'sorter',
		  'choices'	   => $choices,
		  'name'        => esc_html__( 'Sections Order', 'magazinex-lite' ),
		  'description' => esc_html__( 'Check to show. Drag and drop to sort.', 'magazinex-lite' ),
		  'default'     => magazinex_sorter_default(),
		  'section'     => 'front_section_order',
		  'transport'   => 'refresh',
		  'sanitize_cb' => 'magazinex_sorter_sanitaze',
	);
	
	return $options;
}
add_filter( 'magazinex_settings_input', 'magazinex_customizer_front_order' );