<?php
/**
 * The template for displaying featured post with featured image.
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// Check password protection
$pass_protected = post_password_required();

if( get_theme_mod('hide_sticky_more') === true ) {
	$class = 'no-related featured-content';
} else {
	$class = 'featured-content';
}
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="post-boxed clearfix">

		<div class="thumb-featured-post">
			<?php the_post_thumbnail( 'full' ); ?>
		</div>

		<div class="<?php echo $class; ?> boxed-entry-content clearfix">
				<?php get_template_part( 'partials/entry/featured' ); ?>
		</div>

	</div><!-- .post-boxed -->
</article><!-- #post-## -->