<?php
/**
 * @package Magazinex
 */
	get_header();
	$layout = magazinex_external_current_layout();
?>

<div id="primary" class="content-area clearfix" role="main">
	<?php if ( get_theme_mod('blog_intro_title') || get_theme_mod('blog_intro_text') ) { ?>
		<div class="intro">
			<?php if ( get_theme_mod('blog_intro_title') ) { ?>
				<h1><?php echo esc_html( get_theme_mod('blog_intro_title') ); ?></h1>
			<?php } ?>
				<?php echo wp_kses( get_theme_mod('blog_intro_text'), 'post' ); ?>
		</div>
	<?php } ?>

	<?php
		if( have_posts() ) {

			// Include main content template part
			get_template_part( 'content' );

			// Include pagination template part
			get_template_part( 'partials/general/pagination' );

		}
		else {
			// Not Found Template.
			get_template_part( 'content', 'none' );
			$no_sidebar = TRUE;
		}
	?>

</div><!-- #primary -->
<?php
	if ( ! isset( $no_sidebar ) || $no_sidebar != TRUE ) { get_sidebar(); }
	get_footer();