<?php
/**
 * Displays the entry category(ies) with custom meta of colors
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// Show only when needed
if ( 'post' != get_post_type() || is_category() ) {
	return;
}

// Get category
if ( get_theme_mod( 'entry_category_first_only', false ) != true ) {
 	$category = magazinex_get_post_terms( 'category', true, 'cat-badge' );
} else {
	$category = magazinex_get_post_terms( 'category', false, 'cat-badge' );
}


// Display category
if ( $category ) : ?>

	<div class="entry-cat clearfix"><?php if ( !empty( $color ) ) { echo 'style="background-color:' . $color . ';"'; } ?>
		<?php echo wp_kses( $category, 'post' ); ?>
	</div>

<?php endif; ?>